2008-10-07  Maximilian Schleiss <maximilian@xfce.org>

	* ja.po: Japanese translation update (Masato Hashimoto)

2008-07-15 Mohamed Magdy <alnokta@xfce.org>

        * ar.po: Add Arabic translation

2008-06-26  Maximilian Schleiss <maximilian@xfce.org>

	* gl.po, LINGUAS: Galician translation added (Leandro Regueiro)

2008-06-22  Mike Massonnet <mmassonnet@xfce.org>

	* id.po, LINGUAS: Add Indonesian translation (Andhika Padmawan)

2008-05-27  Mike Massonnet <mmassonnet@xfce.org>

	* da.po, LINGUAS: Add Danish translation (Jens Hyllegaard)

2007-11-18	Maximilian Schleiss <maximilian@xfce.org>

	* lv.po: Latvian translation added
	by Rihards Priedītis <rprieditis@inbox.lv>

2007-11-15	Mike Massonnet <mmassonnet@xfce.org>

	* ur.po: Update translation by Muhammad Ali Makki <makki.ma@gmail.com>
	* pk.po, ur.po: Rename pk.po to ur.po.

2007-10-28	Mike Massonnet <mmassonnet@xfce.org>

	* pk.po: Add new translation by محمد علي المكي <makki.ma@gmail.com>

2007-10-11	Mike Massonnet <mmassonnet@xfce.org>

	* fr.po: Apply patch from Cyril Brulebois (Debian bug 435477)

2007-08-26	Og Maciel <ogmaciel@gnome.org>

	* pt_BR.po: Brazilian Portuguese translation updated
	by Vladimir Melo <vladimirmelo@foresightlinux.org>

2007-07-08	Maximilian Schleiss <maximilian@xfce.org>

	* nb_NO.po: Norwegian Bokmal translation added
	by Terje Uriansrud <ter@operamail.com>
	* pt_PT.po: European Protuguese translation added
	by Nuno Miguel <nunis@netcabo.pt>

2007-06-13	Maximilian Schleiss <maximilian@xfce.org>

	* it.po: Updated the translation
	by Roberto Pariset <robdebian@gmail.com>
	* *.po: Fixed headers

2007-03-31	Pau Rul-lan Ferragut <paurullan@bulma.net>

	* gb.po: British translation
	by Jeff Bailes <thepizzaking@gmail.com>

2007-03-31	Pau Rul-lan Ferragut <paurullan@bulma.net>

	* ca.po: Updated Catalan translation
	  by Ivà Burgos <debian.public@gmail.com>

2007-03-13	Maxim Dziumanenko <dziumanenko@gmail.com>

	* uk.po: Update Ukrainian translation by Dmitry Nikitin

2007-02-02	Maximilian Schleiss <maximilian@xfce.org>

	* fr.po: Added the Albanian translation by
	  Besnik Bleta <besnik@programeshqip.org>

2007-01-05  Amanpreet Singh Alam <aalam@users.sf.net>

	* pa.po: Punjabi Translation added

2006-12-15	Pau Rul-lan Ferragut <paurullan@bulma.net>

	* ca.po: Updated Catalan translation
	  by Carles Muñoz Gorriz <carlesmu@ya.com>

2006-12-11	Maximilian Schleiss <maximilian@xfce.org>

	* ca.po: Updated the Catalan translation by
	  Carles Muñoz Gorriz <carlesmu@internautas.org>

2006-11-07	Pau Rul-lan Ferragut <paurullan@bulma.net>

	* pt_BR.po: Updated brazilian portuguese translations thanks to
	  Tomás Acauan Schertel <tschertel@gmail.com>

2006-11-06	Adriano Winter Bess  <adriano@xfce.org>

	* pt_BR.po: Added brazilian portuguese translations thanks to
	  Tomás Acauan Schertel <tschertel@gmail.com>

2006-10-14	Stavros Giannouris <stavrosg@serverhive.com>

	* el.po: Updated Greek translations
	
2006-09-28	sas <sas@321>

	* hu.po: Updated Hungarian translations

2006-09-23	Jean-François Wauthy <pollux@xfce.org>

	* fr.po: Updated French translations by Maximilian Schleiss
	  <maximilian@xfce.org>

2006-09-17	Jean-François Wauthy <pollux@xfce.org>

	* pl.po: Updated Polish translations

2006-09-06	Sylvain Vedrenne <gnu_sylvain@xfce.org>

	* eo.po: Added Esperanto translations by Jarbas Araujo
	  <jarbasaraujojr@yahoo.com.br>

2006-09-03	Jean-François Wauthy <pollux@xfce.org>

	* pl.po: Updated Polish translations

2006-08-27	Jean-François Wauthy <pollux@xfce.org>

	* cs.po: Add Czech translations

2006-08-24	Jannis Pohlmann <jannis@xfce.org>

	* fi.po: Finnish translations by Jari Rahkonen 
	  <jari.rahkonen@pp1.inet.fi> added.

2006-08-19 	Jean-François Wauthy <pollux@xfce.org>

	* fr.po: Updated French translations by Max Schleiss

2006-08-12	sas <sas@321>

	* hu_HU.po: Hungarian translations newly added.

2006-08-12	Hydonsingore Cia <hydonsingore@educities.edu.tw>

	* zh_TW.po: Traditional Chinese translations newly added.

2006-08-09	Piarres Beobide <pi@beobide.net>

	* eu.po: Basque translation updated.

2006-08-09	Jannis Pohlmann <jannis@xfce.org>

	* verve-plugin.pot, *.po: New strings merged.
	* de.po: German translations updated.

2006-08-04	Stavros Giannouris <stavrosg@serverhive.com>

	* el.po: Updated Greek translation.

2006-08-01	Jannis Pohlmann <jannis@xfce.org>

	* POTFILES.in, *.po, verve-plugin.pot: Merge new strings.
	* de.po: Updated German translations.

2006-06-20	Jean-François Wauthy <pollux@xfce.org>

	* fr.po: Updated French translations by Maximilian Schleiss
	  <maximilian@xfce.org>

2006-06-17	Jannis Pohlmann <jannis@xfce.org>
	
	* Italian translations by Roberto Pariset <r.pariset@gmail.com>
	  added. 

2006-04-22	Daichi Kawahata <daichi@xfce.org>

	* Catalan translation by Carles Munoz Gorriz
	  <carlesmu@internautas.org> added.
	* POT, PO files update.

2006-04-09	Daichi Kawahata <daichi@xfce.org>

	* Russian translations by Andrey Fedoseev
	  <andrey.fedoseev@gmail.com> added.

2006-04-08	Jannis Pohlmann <jannis@xfce.org>

	* el.po: Greek transltaions updated.

2006-04-08	Daichi Kawahata <daichi@xfce.org>

	* Polish translations by Piotr Malinski <admin@rk.edu.pl> added.

2006-04-04	Daichi Kawahata <daichi@xfce.org>

	* Removed some files from POTFILES.in.
	* Updated POT, PO files.

2006-02-15	Daichi Kawahata <daichi@xfce.org>

	* Basque translations by Piarres Beobide <pi@beobide.net> added.

2006-02-14	Jannis Pohlmann <jannis@xfce.org>

	* Renamed fr_CH.po to fr.po.

2006-02-12	Daichi Kawahata <daichi@xfce.org>

	* Japanese translations updated.

2006-02-11	Daichi Kawahata <daichi@xfce.org>

	* Japanese translations added.
	* Renamed POT file according to the GETTEXT_PACKAGE.
	* All files are updated as well.
	* Fixed an error in German translation file.

2006-02-09	Jannis Pohlmann <jannis@xfce.org>

	* Dutch (nl) translation by Vincent <imnotb@gmail.com> added

2006-02-08	Jannis Pohlmann <jannis@xfce.org>

	* .pot file updated
	* German translations updated

2006-02-08	Jannis Pohlmann <jannis@xfce.org>

	* French translations by Maximilian Schleiss added

2006-02-07	Jannis Pohlmann <jannis@xfce.org>

	 * Update German translations
